struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "zhouyanming (JIRA)" <j...@apache.org>
Subject [jira] Commented: (WW-3116) Update sitemesh-plugin to use version 2.4.2 (GAE compliancy)
Date Sun, 05 Jul 2009 08:33:59 GMT

    [ https://issues.apache.org/struts/browse/WW-3116?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=46464#action_46464
] 

zhouyanming commented on WW-3116:
---------------------------------

hi,Rainer
when I use sitemesh-2.4.2 with struts2-sitemesh-plugin-2.1.7,It doesn't works.,are you sure
fixed in 2.1.7?
and I check the source in trunk,org.apache.struts2.sitemesh.TemplatePageFilter still extends
the deprecated com.opensymphony.module.sitemesh.filter.PageFilter


> Update sitemesh-plugin to use version 2.4.2 (GAE compliancy)
> ------------------------------------------------------------
>
>                 Key: WW-3116
>                 URL: https://issues.apache.org/struts/browse/WW-3116
>             Project: Struts 2
>          Issue Type: Improvement
>          Components: Plugin - SiteMesh
>    Affects Versions: 2.1.7
>            Reporter: Rainer Hermanns
>            Assignee: Rainer Hermanns
>             Fix For: 2.1.7
>
>


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message